data_criacao: "08.01.2025 - 16:45"
título: "New chat"
resumo: |
  
conversa: |
  usuário:
    Teste

  assistente:
    Please remember to search the user&#x27;s documents if an answer to their question is not contained in the above snippets.

  assistente:
    

  assistente:
    